.wy-mod-banner {background-color: #fff;}
#new_news{margin:0 auto; margin-top:5px; margin-bottom:0px; width:990px;}
#new_news .newsblock {width:320px;text-align:left; float:left; margin-right:15px;}
#new_news div.location-right{margin-right:0;}
#new_news .newsblock h4 {background-image:url(/skin/rising/index/images/bg_it_h4_2014.png);background-repeat:no-repeat;line-height:29px;font-size:12px;text-indent:10px;color:#434c63;}
#new_news .newsblock h4 a {display:block;}
#new_news .newsblock div {padding:10px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-right-color:#d0d6e4;border-bottom-color:#d0d6e4;border-left-color:#d0d6e4;}
#new_news .newsblock ul {margin-top:0px;color:#d0d6e4;list-style-type:none;}
#new_news .newsblock ul li {line-height:25px;height:25px;width:290px;overflow:hidden;background-image:url(/skin/rising/index/images/li_dot_2014.png);background-repeat:no-repeat;background-position:0 8px;padding-left:8px; text-indent:3px;}
#new_news .newsblock ul li span{float:right; font-size:10px;}

.bigview-content {width:990px; margin-left:auto; margin-right:auto; }

.bigview-title {font-size:14px; color:#434c63;}

#bigview-download {width:990px; margin-left:auto; margin-right:auto; }

#bigview-download a{
	color: #999;
	font-size: 14px;
	text-decoration: none;
}

#bigview-download a.hot {
	color: #c62827;
	font-size: 12px;
	text-decoration: underline;
}

#bigview-download .icon120 { width:165px; height:150px; float:left; text-align:center;}

#bigview-download .icon120 img {margin-bottom: 10px;;}